diff -uNr doxygen-1.8.3.1/Makefile.in doxygen-1.8.3.1.fink/Makefile.in
--- doxygen-1.8.3.1/Makefile.in	2013-01-04 07:42:07.000000000 -0500
+++ doxygen-1.8.3.1.fink/Makefile.in	2013-01-31 10:49:48.000000000 -0500
@@ -53,7 +53,7 @@
 
 DATE=$(shell date "+%B %Y")
 
-MAN1DIR = man/man1
+MAN1DIR = share/man/man1
 
 install: doxywizard_install doxysearch_install
 	$(INSTTOOL) -d $(DESTDIR)/$(INSTALL)/bin
diff -uNr doxygen-1.8.3.1/addon/doxywizard/doxywizard.pro.in doxygen-1.8.3.1.fink/addon/doxywizard/doxywizard.pro.in
--- doxygen-1.8.3.1/addon/doxywizard/doxywizard.pro.in	2013-01-05 10:35:52.000000000 -0500
+++ doxygen-1.8.3.1.fink/addon/doxywizard/doxywizard.pro.in	2013-01-31 10:51:30.000000000 -0500
@@ -6,7 +6,7 @@
 DESTDIR      = ../../bin
 TARGET       = 
 DEPENDPATH  += .
-INCLUDEPATH += .
+INCLUDEPATH += . @PREFIX@/include
 QT          += xml
 CONFIG      += $extraopts
 OBJECTS_DIR  = obj
@@ -14,10 +14,6 @@
 RCC_DIR      = rcc
 DEFINES     += QT_NO_CAST_FROM_ASCII QT_NO_CAST_TO_ASCII
 
-macx-g++ {
-  CONFIG += x86 
-}
-
 # Input
 HEADERS     += doxywizard.h version.h expert.h config.h helplabel.h \
                inputbool.h inputstring.h inputint.h inputstrlist.h wizard.h
diff -uNr doxygen-1.8.3.1/configure doxygen-1.8.3.1.fink/configure
--- doxygen-1.8.3.1/configure	2013-01-19 17:49:36.000000000 -0500
+++ doxygen-1.8.3.1.fink/configure	2013-01-31 10:49:48.000000000 -0500
@@ -587,7 +587,7 @@
     TMAKE_CXXFLAGS += -D_LARGEFILE_SOURCE
 EOF
 fi
-if test "$f_platform" = "macosx-uni-c++"; then
+if false; then
   if test -n "`ls /Developer/SDKs/MacOSX10.*.sdk 2>/dev/null`"; then
     mac_sdk=MacOSX10.4u.sdk
   fi
diff -uNr doxygen-1.8.3.1/qtools/qtools.pro.in doxygen-1.8.3.1.fink/qtools/qtools.pro.in
--- doxygen-1.8.3.1/qtools/qtools.pro.in	2010-06-09 15:41:23.000000000 -0400
+++ doxygen-1.8.3.1.fink/qtools/qtools.pro.in	2013-01-31 10:49:48.000000000 -0500
@@ -93,7 +93,7 @@
 		  qmutex_win32.cpp \
 		  qwaitcondition_win32.cpp
 
-INCLUDEPATH = .
+INCLUDEPATH = . @PREFIX@/include
 #TMAKE_CXXFLAGS += -DQT_NO_CODECS -DQT_LITE_UNICODE
 TMAKE_CXXFLAGS += -DQT_LITE_UNICODE
 win32:TMAKE_CXXFLAGS += -DQT_NODLL
diff -uNr doxygen-1.8.3.1/src/doxygen.pro.in doxygen-1.8.3.1.fink/src/doxygen.pro.in
--- doxygen-1.8.3.1/src/doxygen.pro.in	2013-01-05 10:17:41.000000000 -0500
+++ doxygen-1.8.3.1.fink/src/doxygen.pro.in	2013-01-31 10:49:48.000000000 -0500
@@ -18,7 +18,7 @@
 CONFIG       =	console warn_on $extraopts
 HEADERS      =	doxygen.h 
 SOURCES      =	main.cpp 
-unix:LIBS                  += -L../lib -ldoxygen -ldoxycfg -lqtools -lmd5 -lpthread
+unix:LIBS                  += -L../lib -L@PREFIX@/lib -ldoxygen -ldoxycfg -lqtools ../lib/libmd5.a -lpthread
 win32:INCLUDEPATH          += .
 win32-mingw:LIBS           += -L../lib -ldoxygen -ldoxycfg -lqtools -lmd5 -lpthread
 win32-msvc:LIBS            += qtools.lib md5.lib doxygen.lib doxycfg.lib shell32.lib iconv.lib
@@ -28,7 +28,7 @@
 win32:TMAKE_CXXFLAGS       += -DQT_NODLL
 win32-g++:LIBS             = -L../lib -ldoxygen -ldoxycfg -lqtools -lmd5 -liconv -lpthread -Wl,--as-needed -lole32
 win32-g++:TMAKE_CXXFLAGS   += -fno-exceptions -fno-rtti
-INCLUDEPATH                += ../qtools ../libmd5 .
+INCLUDEPATH                += ../qtools ../libmd5 . @PREFIX@/include
 DESTDIR                    =  ../bin
 TARGET                     =  doxygen
 unix:TARGETDEPS            =  ../lib/libdoxygen.a ../lib/libdoxycfg.a
diff -uNr doxygen-1.8.3.1/src/libdoxycfg.pro.in doxygen-1.8.3.1.fink/src/libdoxycfg.pro.in
--- doxygen-1.8.3.1/src/libdoxycfg.pro.in	2013-01-05 10:17:42.000000000 -0500
+++ doxygen-1.8.3.1.fink/src/libdoxycfg.pro.in	2013-01-31 10:50:09.000000000 -0500
@@ -20,7 +20,7 @@
 SOURCES      =	config.cpp configoptions.cpp portable.cpp portable_c.c
 win32:TMAKE_CXXFLAGS       += -DQT_NODLL
 win32-g++:TMAKE_CXXFLAGS   += -fno-exceptions -fno-rtti
-INCLUDEPATH                += ../qtools
+INCLUDEPATH                += ../qtools @PREFIX@/include
 win32:INCLUDEPATH          += .
 DESTDIR                    =  ../lib
 TARGET                     =  doxycfg
diff -uNr doxygen-1.8.3.1/src/libdoxygen.pro.in doxygen-1.8.3.1.fink/src/libdoxygen.pro.in
--- doxygen-1.8.3.1/src/libdoxygen.pro.in	2013-01-05 10:17:42.000000000 -0500
+++ doxygen-1.8.3.1.fink/src/libdoxygen.pro.in	2013-01-31 10:50:09.000000000 -0500
@@ -265,9 +265,10 @@
 win32-msvc:TMAKE_CXXFLAGS  += -Zm200
 win32-g++:TMAKE_CXXFLAGS   += -fno-exceptions -fno-rtti
 linux-g++:TMAKE_CXXFLAGS    += -fno-exceptions -fno-rtti
-INCLUDEPATH                += ../qtools
+INCLUDEPATH                += ../qtools 
 #INCLUDEPATH                += ../libpng
 INCLUDEPATH                += ../libmd5
+INCLUDEPATH                += @PREFIX@/include
 win32:INCLUDEPATH          += .
 #win32-g++:INCLUDEPATH      = ../qtools /usr/include/libpng12 ../libmd5
 win32-g++:INCLUDEPATH      = ../qtools ../libmd5
diff -uNr doxygen-1.8.3.1/tmake/lib/macosx-uni-c++/tmake.conf doxygen-1.8.3.1.fink/tmake/lib/macosx-uni-c++/tmake.conf
--- doxygen-1.8.3.1/tmake/lib/macosx-uni-c++/tmake.conf	2012-08-09 14:29:37.000000000 -0400
+++ doxygen-1.8.3.1.fink/tmake/lib/macosx-uni-c++/tmake.conf	2013-01-31 10:54:05.000000000 -0500
@@ -8,7 +8,7 @@
 CONFIG			= qt warn_on release
 
 TMAKE_CC		= cc
-TMAKE_CFLAGS		= -pipe -arch i386 -arch ppc 
+TMAKE_CFLAGS		= -pipe -arch @FINK_ARCH@
 TMAKE_CFLAGS_WARN_ON	= -Wall -W -Wno-deprecated-declarations -Wno-invalid-source-encoding
 TMAKE_CFLAGS_WARN_OFF	=
 TMAKE_CFLAGS_RELEASE	= -O2
@@ -36,7 +36,7 @@
 
 TMAKE_LINK		= c++
 TMAKE_LINK_SHLIB	= c++
-TMAKE_LFLAGS		= -Wl,-search_paths_first -arch i386 -arch ppc 
+TMAKE_LFLAGS		= -Wl,-search_paths_first -arch @FINK_ARCH@
 TMAKE_LFLAGS_RELEASE	=
 TMAKE_LFLAGS_DEBUG	=
 TMAKE_LFLAGS_SHLIB	= -shared
